Subject: Re: [6gip] Minutes taken by Dirk

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 4 Aug 2020 15:26:29 +0200

I looked at its ToC briefly.

It does list many of the use-cases we discussed, but not the vehicular 
networks use-cases Italked about, like the remote operation of 
autonomous shuttles.

I wonder wether that URL is reachable if my client was IPv6-only?

In return, here is the copy-paste of the table of contents of that 
paper, for your convenience:
> 1 Megatrends toward 6G 9
> Connected Machines – Machine as a Main User 9
> AI – New Tool for Wireless Communications 11
> Openness of Mobile Communications 11
> Social Goals and Mobile Communications 12
> 2 6G Services 13
> Truly Immersive XR 13
> High-Fidelity Mobile Hologram 14
> Digital Replica 15
> 3 Requirements 17
> Performance Requirements 18
> Architectural Requirements 19
> Trustworthiness Requirements 20
> 4 Candidate Technologies 22
> Terahertz Technologies 22
> Novel Antenna Technologies 24
> Evolution of Duplex Technology 27
> Evolution of Network Topology 28
> Spectrum Sharing 30
> Comprehensive AI 32
> Split Computing 33
> High-Precision Network 35
> 5 6G Timeline 37
> 6 Concluding Remarks 38

Alex

Le 31/07/2020 à 18:05, Behcet Sarikaya a écrit :
> Thanks Alex.
> 
> I suggest people to read Samsung 6G White Paper
> https://cdn.codeground.org/nsr/downloads/researchareas/6G%20Vision.pdf
> 
> it has all these requirements and scenarios.
> 
> Take a look!
> 
> Behcet
> 
> On Thu, Jul 30, 2020 at 7:12 AM Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> 
>     Le 28/07/2020 à 19:20, Behcet Sarikaya a écrit :
>      > Hi all,
>      >
>      > On Tue, Jul 28, 2020 at 8:46 AM Behcet Sarikaya
>      > <[email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>>> wrote:
>      >
>      > Here are Dirk's notes from our side meeting:
>      >
>      > Minutes of side meeting 6Gip during IETF#108 online – July 27, 2020
>      > 16h UTC About 20 people had dialed in. After some technical issues
>      > (not with Meetecho but Webex) Behcet went over the slides posted on
>      > the ML. Alex asked in the chat for clarification what Mandate (in
>      > Mandate-Driven Architecture) does mean. Behcet replied that ”mandate”
>      > is seen as collection of network services required from underlying
>      > network(s) to comply with dynamic end-to-end QoS needs from specific
>      > applications (in the WP) Lars complained in the chat: so if the
>      > proponents of this effort are planning on asking people to make time
>      > on their schedules for another side meeting at some time in the
>      > future, *please* have some actual content planned for presentation
>      > and discussion. Behcet agreed: OK Lars Colins key feedback was that
>      > IRTF does not work on overarching architecture but particular
>      > subtopics and problem statements – AI is already worked on in NMRG
>      > and computing in COIN and a contribution/collaboration there
>      > regarding 6G should be investigated. Alex tried to answer on what 6G
>      > is – perhaps (at least) true IPv6 but much more: futuristic use
>      > cases and scenarios, eventually what will be mandatory use cases?
>      > Lars said that it was not clear before the meeting what we were
>      > asking for. Alex mentioned that successful RGs have started low – but
>      > Lars emphasized that they dealt with a well scoped problem. Colin
>      > said that development from 5G to 6G is no concrete focus, not worked
>      > on by existing RGs. Behcet argued that network management is also no
>      > real focus. Dirk tried to explain how MDA could serve here. Marco
>      > asked which term could be moving towards a solution. It should be
>      > worked on gaps between SBA++ and current enhanced SBA (Rel. 16/17).
>      > Behcet mentioned future use cases and Alex clarified that hologram
>      > use case mentioned in WP requires much bandwidth.
>      >
>      >
>      >
>      > Alex had mentioned a few requirements/ use cases like self driving
>      > cars which is not captured in the minutes.
>      >
>      > Alex can you please remind them?
> 
>     When people talk about which applications are really in a need of a new
>     network access like 5G, several answers are given, but typically the
>     self-driving cars come always in the list.
> 
>     Recently, the talk of use-cases of 5G seems to be more and more focused
>     on this 5G for self-driving cars much more than 5G for anything else.
>     Yet they do ignore significant doubts.
> 
>     Some sub-use cases under the generic umbrella of the topic of
>     self-driving cars are:
> 
>     - tele-operation: the ability of a human operator situated in a remote
>     control center to take control and guide a self-driving car, by using a
>     very reliable (ultra) 5G link.  This has itself several sub-sub-cases
>     like: assisting the manoeuvres of cars, bringing a car from parking to
>     user, parking a car, moving the car away from an arriving emergency
>     convoy, stop the movement of a car-gone-crazy, and more.
> 
>     - 5G-V2X: the applications designed currently for other link medias like
>     802.11-OCB at 5.9GHZ (DSRC,ITS-G5) are here performed on a 5G link media
>     instead.  One sub-sub-case is, for example, advertising the presence of
>     a car by broadcasting a 'CAM' message (Cooperative Awareness Message).
> 
>     - others, like low-latency communication between self-driving cars and
>     traffic light controller units, via a Control Center; this is to display
>     the color of the traffic lights on the car's dashboard even when the
>     car's video camera does not see (fog, etc.)
> 
>     For each of these 5G sub-usecases for self driving cars there are also
>     serious doubts, that I could mention separately.
> 
>     Looking onward to 6G, one should wonder why these use-cases for 5G and
>     self-driving cars do not materialize on a wide scale.  Answering that
>     question might give a hint to what 6G needs to be.
> 
>     Alex
> 
>      >
>      > Behcet
>      >
>      > Lars: use case done meant problem statement (?) and reminds that
>      > IntServ had not been successful and it would be good to understand
>      > whether to re-invent old issues. Toerless thiks that similar
>      > technology could at other times be successful. L2 TSN (IEEE) using
>      > detnet concept (used in limited campus scenarios) could be a good
>      > exercise ? use cases and business models are the difficult parts (for
>      > all new technologies/approaches) Colin asked how to fit to new
>      > proposals and Behcet answered to use this opportunity to discuss
>      > more. Hannu emphasized that 6G would be a new generation compared to
>      > 5G – THz technology as good example. We should look at use cases 5G
>      > is not able to do – very tricky thing! Alex mentioned a typical use
>      > case which is not deployed in 5G: V2X (neither network-based nor
>      > direct communication) - more 5G use cases (other than eMBB) may not
>      > be deployed in 5G but only with 6G (as with other specifications in
>      > 3GPP never deployed).
>      >
>      > Hannu expects that in 6G the same services may be deployed, but in a
>      > simpler manner. Dirk agreed – also more sustainable methods could
>      > help deployment. FMC is another example already standardized for 3G
>      > but coming actually with 5G now. Alex asked whether people active in
>      > 3GPP could confirm that 6G has already been discussed before? Tim
>      > said that 3GP does not yt speak of 6G specifically but NGMN (Next
>      > Generation Mobile Networks association) has started to talk on this
>      > (WP#2). The chairs thanked all participants for joining and
>      > contributing to good discussion to be continued on the list and on
>      > future side meetings.
>      >
>      >
> 
>     -- 
>     6gip mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/6gip
>

---

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 6 Aug 2020 13:47:56 +0200

> https://cdn.codeground.org/nsr/downloads/researchareas/6G%20Vision.pdf

And also the NTT Docomo whitepaper "5G Evolution and 6G" of January 2020
https://www.nttdocomo.co.jp/english/binary/pdf/corporate/technology/whitepaper_6g/DOCOMO_6G_White_PaperEN_20200124.pdf

Alex

---

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 7 Aug 2020 10:34:03 +0200

> https://cdn.codeground.org/nsr/downloads/researchareas/6G%20Vision.pdf

I downloaded the paper on IPv4, but the codeground site does not work on 
IPv6.

Maybe we should suggest them to migrate the codeground site to IPv6.

Alex